/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

h1, h2, h3, h4, h5, h6 { letter-spacing: 1px; }
blockquote { color: inherit; padding: 0 1.25em 0 0.80em; border-left: 1px solid rgba(0, 0, 0, 0.50)!important; }

.tag-label 		{ letter-spacing: 1.1px; padding: 5px 10px; margin-bottom: 10px!important; }

/* BLOG */
.entry-category								{ display:none; }

.badge.post-date 							{ display: none; }
.box-blog-post .is-divider 					{ display: none; }

.greek-entries .section-title a 			{ font-size: .7em; font-weight: 400; margin-bottom: 4px; }
.greek-entries .links>li>a:before, 
.greek-entries i[class^="icon-"], 
.greek-entries i[class*=" icon-"] 			{ bottom: -3px; }

/* TABLEPRESS */
.dataTables_wrapper .tablepress 			{ width: 100%!important; }
.dataTables_scroll 							{ border: 10px solid #f8f8f8; }
.tablepress tfoot th, 
.tablepress thead th 						{ padding: 10px 15px 15px 15px; font-size:16px; letter-spacing:2px; background-color: #f8f8f8; color: #f08080; }
.tablepress td, 
.tablepress th 								{ padding: 10px 15px; border-top: 1px solid #eee; }

.tablepress .row-19							{ background-color: #fffcdd; font-weight: 700; }


.box-header-row p							{ margin-bottom: 5px; line-height: 0; }
.box-header-row .is-divider					{ margin-bottom:30px; }

.box-col-content p							{ margin:0px; }
.box-col-content p.song						{ margin:0 0 10px 0; }

.box-footer-col p							{ margin:0px; }

/* SINGLE POST */
.post 										{ margin: 0 0 0px; }
.post .entry-header-text 					{ padding: 0em; }
.post .entry-content 						{ padding-top: 1em; padding-bottom: 0em; }
.post .is-divider							{ display:none; }
.mb0										{ margin-bottom:0px; }

/* UX TIMER */
section.countdown p { margin:0 0 10px 0; padding:0px;}
section.countdown .ux-timer { font-weight: 100; margin: 0; padding:0px; }
section.countdown .ux-timer span { padding:0px; }
section.countdown .ux-timer span strong		{ opacity: 0.5; letter-spacing: 1px; font-size:10px; line-height:20px; }

/* WP POLLS */
.wp-polls-ul					{ margin: 0px 0px 0px 0px; }
ul.wp-polls-ul	li				{ margin: 0px 0px 15px 0px!important; border-bottom: 1px solid #ddd; padding: 0 0 20px 0; }
.wp-polls .Buttons 				{ border: 0px solid #c8c8c8; background-color: #ddd; }
.wp-polls h3 					{ margin: 0 0 30px 0; line-height: normal; }
.wp-polls label					{ font-weight: 300; font-size: 100%; }
.wp-polls .pollbar 				{ margin: 5px 0 0 0px; }

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

}